Debian Bug report logs - #691150
ITP: ruby-mysql2 -- A modern, simple and very fast Mysql library for Ruby - binding to libmysql

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Michael Franzl <office@michaelfranzl.com>

Date: Mon, 22 Oct 2012 08:30:01 UTC

Owned by: Michael Franzl <office@michaelfranzl.com>

Severity: wishlist

Fixed in version ruby-mysql2/0.3.11-1

Done: Michael Franzl <office@michaelfranzl.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#691150; Package wnpp. (Mon, 22 Oct 2012 08:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Franzl <office@michaelfranzl.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 22 Oct 2012 08:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Franzl <office@michaelfranzl.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-mysql2 -- A modern, simple and very fast Mysql library for Ruby - binding to libmysql
Date: Mon, 22 Oct 2012 09:51:35 +0200
Package: wnpp
Severity: wishlist
Owner: Michael Franzl <office@michaelfranzl.com>

* Package name    : ruby-mysql2
  Version         : 0.3.11
  Upstream Author : Brian Lopez
* URL             : https://github.com/brianmario/mysql2
* License         : MIT
  Programming Lang: Ruby, C
  Description     : A modern, simple and very fast Mysql library for Ruby -
binding to libmysql



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 14 Dec 2012 07:06:06 GMT) Full text and rfc822 format available.

Reply sent to Michael Franzl <office@michaelfranzl.com>:
You have taken responsibility. (Fri, 14 Dec 2012 23:03:20 GMT) Full text and rfc822 format available.

Notification sent to Michael Franzl <office@michaelfranzl.com>:
Bug acknowledged by developer. (Fri, 14 Dec 2012 23:03:20 GMT) Full text and rfc822 format available.

Message #12 received at 691150-close@bugs.debian.org (full text, mbox):

From: Michael Franzl <office@michaelfranzl.com>
To: 691150-close@bugs.debian.org
Subject: Bug#691150: fixed in ruby-mysql2 0.3.11-1
Date: Fri, 14 Dec 2012 23:00:08 +0000
Source: ruby-mysql2
Source-Version: 0.3.11-1

We believe that the bug you reported is fixed in the latest version of
ruby-mysql2, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691150@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Franzl <office@michaelfranzl.com> (supplier of updated ruby-mysql2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 01 Nov 2012 12:05:27 +0100
Source: ruby-mysql2
Binary: ruby-mysql2
Architecture: source amd64
Version: 0.3.11-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Michael Franzl <office@michaelfranzl.com>
Description: 
 ruby-mysql2 - simple, fast MySQL library for Ruby
Closes: 691150
Changes: 
 ruby-mysql2 (0.3.11-1) unstable; urgency=low
 .
   * Initial release (Closes: #691150)
Checksums-Sha1: 
 663646593771ab80f4c2241a9165af61df73e91e 2095 ruby-mysql2_0.3.11-1.dsc
 ef2ddfc489f68e024e2b58ec8258265ab0107989 40007 ruby-mysql2_0.3.11.orig.tar.gz
 12c5326143881f97036df2076143f9ac87c3cc48 3718 ruby-mysql2_0.3.11-1.debian.tar.gz
 a2ef6708aa639dc978767b05daec95bf63a7edb1 44768 ruby-mysql2_0.3.11-1_amd64.deb
Checksums-Sha256: 
 1d8e3b155064fe6f51a5c5d56be357a1d38a4a1b4fb1a2f1eb866489e7905e36 2095 ruby-mysql2_0.3.11-1.dsc
 425fccd945c533567ee1c08c30d79efa06f3f21b28d0d1084f1dc95ace84d13c 40007 ruby-mysql2_0.3.11.orig.tar.gz
 32d282e46b48c6986a7d22dc6f777915295d2a815dd37fbacdee1f89cfe36310 3718 ruby-mysql2_0.3.11-1.debian.tar.gz
 ba8435eb9b55d8bcef6908175d8e8b6cc17de3a7ff37857012dffc9eee88d691 44768 ruby-mysql2_0.3.11-1_amd64.deb
Files: 
 b2e9d739b125e0c114c127bc4e52ec0d 2095 ruby optional ruby-mysql2_0.3.11-1.dsc
 470b4cb72371fe03d164d1ffd6b438a4 40007 ruby optional ruby-mysql2_0.3.11.orig.tar.gz
 ce6efb3ac5e7a255a8faeee5a4a66848 3718 ruby optional ruby-mysql2_0.3.11-1.debian.tar.gz
 388219d0bbb5d68b170d27446431262e 44768 ruby optional ruby-mysql2_0.3.11-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQykvAAAoJENpJWPYR4Unp6EsP/37xRgpAAypx5D8r8lNKI2kH
O64hTRjop3K8jdw88bFDXJAGf2KLMiy1I6dm1iWMJUGSoyrGnL7uETQ/YT5qfuvI
AlPHfdtUPRXcVN2qEho1VJGIJVn6X/x/juXsb9Pxi50EZ8/MCrJIfopSCuBBYFdu
H37YbcNmEiLU8sfws3lY9g1rbUi3btvnKQ2MnNwIxRLcDvf+YHAZt28zEScTlEih
vpRMcWJwM+BBeNXl8nJSvx8wkY3ZpmZyn4XgzqUCe8+2SDxA0fKm6bSdJpC09Lgg
Ti0XemaqKDI4rfG3QxeTgO+trz6II3ufZsxL+7ivseZN7/zdqyO1aW7SQ9fQDIVG
OQERCARCrdBXpRbRzPUFZdsoVLCu+kdUrsCvtofpFfPu/kk+Vk71KAkbVc2uGyT9
SVRowWgzqeOXf8Rj23k2Zfc9o+D1ZNR/++/XUmuETA/R8ZDyO4UQzvs/YT7bOTbl
LBUPktHa9ZtHOnlkSNdiPmdfEt5oKwV0NJDvRSgRtwBPEdIYLpKY+xl5HjveJh61
kPg6m7OJOy2hsaVbCzgwcmST+YXHfCqTCA03nDxTDTqcp7KHOhq9vdqqVp8VlFb8
dAmvyjQ6k2ro4zsBv7TZl4OnZaF/dZ4GMe9EYenVHxGuJSH7zV/rzJurGXoBfoGl
hlfCFimyZWhw6dxvxZPu
=mhh9
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 12 Jan 2013 07:26:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:08:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.